[Session]
mode = start

[Token]
mode = check,remove
name = hyoukaToken

[DIContainer]
filename = "dicon.ini"

;[Convert]
;*.trim =

[Action]
auth        = "ref:Auth"
c_valuation = "ref:valuation"
c_list      = "ref:list"
session = "ref:Session"

[View]
success      = "customer/itembuy/valuation/done.html"
input        = "customer/itembuy/valuation/failed.html"
invalidToken = "customer/itembuy/valuation/failed.html"